[HEADER]
VERSION=3
CAMERA_COUNT=14
SET_NAME=

[CAMERA_0]
NAME=tv1
POSITION=131.886 ,19.8188 ,90.6725
FORWARD=-0.605236 ,-0.0903758 ,-0.790905
UP=-0.0549235 ,0.995907 ,-0.0717729
MIN_FOV=10
MAX_FOV=21
IN_POINT=0
OUT_POINT=0.047952
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=tv2
POSITION=154.973 ,19.3884 ,105.236
FORWARD=-0.778858 ,-0.163266 ,0.605583
UP=-0.128891 ,0.986581 ,0.100216
MIN_FOV=10
MAX_FOV=21
IN_POINT=0.047952
OUT_POINT=0.0779221
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=tv3
POSITION=104.195 ,19.1408 ,47.4306
FORWARD=0.836997 ,-0.0868903 ,0.540278
UP=0.0730025 ,0.996217 ,0.0471232
MIN_FOV=10
MAX_FOV=21
IN_POINT=0.0779221
OUT_POINT=0.155844
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=tv4
POSITION=88.5212 ,19.7352 ,-72.4144
FORWARD=0.231113 ,-0.0764252 ,0.969926
UP=0.0177144 ,0.997073 ,0.0743442
MIN_FOV=10
MAX_FOV=21
IN_POINT=0.155844
OUT_POINT=0.224775
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=tv5
POSITION=-52.4032 ,25.1825 ,-59.2871
FORWARD=0.999206 ,-0.0309953 ,-0.0252785
UP=0.0309853 ,0.999518 ,-0.00078367
MIN_FOV=10
MAX_FOV=21
IN_POINT=0.224775
OUT_POINT=0.357642
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=tv6
POSITION=-218.261 ,25.3906 ,-129.321
FORWARD=0.586079 ,-0.0938617 ,0.804811
UP=0.055254 ,0.995583 ,0.0758759
MIN_FOV=10
MAX_FOV=21
IN_POINT=0.357642
OUT_POINT=0.441558
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=tv7
POSITION=-48.9142 ,23.5503 ,-91.7772
FORWARD=-0.917982 ,-0.0589648 ,-0.392234
UP=-0.0542237 ,0.998257 ,-0.0231688
MIN_FOV=10
MAX_FOV=21
IN_POINT=0.441558
OUT_POINT=0.56044
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=tv8
POSITION=-60.7774 ,26.0898 ,56.7453
FORWARD=0.151502 ,-0.118222 ,-0.981373
UP=0.0180377 ,0.992985 ,-0.11684
MIN_FOV=10
MAX_FOV=21
IN_POINT=0.56044
OUT_POINT=0.658342
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=tv9
POSITION=21.6725 ,26.2302 ,177.039
FORWARD=-0.208421 ,-0.0903759 ,-0.973869
UP=-0.0189136 ,0.995905 ,-0.0883762
MIN_FOV=10
MAX_FOV=21
IN_POINT=0.658342
OUT_POINT=0.734266
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=tv10
POSITION=10.9986 ,26.4372 ,81.7288
FORWARD=-0.523288 ,-0.0134989 ,0.852065
UP=-0.00706488 ,0.999907 ,0.0115032
MIN_FOV=10
MAX_FOV=21
IN_POINT=0.734266
OUT_POINT=0.801199
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=tv11
POSITION=-46.0709 ,24.6997 ,40.6573
FORWARD=0.99662 ,-0.0484814 ,-0.0664965
UP=0.0483738 ,0.998822 ,-0.00322734
MIN_FOV=10
MAX_FOV=21
IN_POINT=0.801199
OUT_POINT=0.84016
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=tv12
POSITION=-31.3688 ,21.3481 ,-56.5833
FORWARD=-0.18844 ,-0.00999935 ,0.982052
UP=-0.00188476 ,0.999948 ,0.0098206
MIN_FOV=10
MAX_FOV=21
IN_POINT=0.84016
OUT_POINT=0.911089
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=tv13
POSITION=76.4184 ,20.089 ,-29.2044
FORWARD=-0.874916 ,-0.13558 ,-0.464947
UP=-0.119727 ,0.990765 ,-0.0636258
MIN_FOV=10
MAX_FOV=21
IN_POINT=0.911089
OUT_POINT=0.976024
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=tv14
POSITION=84.4668 ,18.6986 ,71.2622
FORWARD=0.153162 ,-0.0309949 ,-0.987736
UP=0.00474984 ,0.999517 ,-0.0306294
MIN_FOV=10
MAX_FOV=21
IN_POINT=0.976024
OUT_POINT=0.999
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

